body {
	background:#ffffff;
	font-size:12px;
	/*line-height:1.5;*/
	color:#333;
	margin: 0px;
	max-width: 400px;
	padding: 0px;
}

img.ph_icon { vertical-align: middle; } 
img.arrow { vertical-align: top;padding: 1px 2px 0px 0px; }
div.moduleHeader { margin: 0px 10px 0px 10px;border-top: 1px solid #cccccc;vertical-align: middle;border-bottom: 1px solid #cccccc; }
div.module_banner_ad { background-color: #e8e8e8;border-top: 6px solid #e8e8e8; } 
div.feed_div_show_even { padding-top: 4px; } 
div.content { text-align: left;border-right: 6px solid #e8e8e8;font-family: arial;padding-top: 0px;max-width: 400px;border-left: 6px solid #e8e8e8; } 
a.link_more2 { color: #666666;text-decoration: none;font-weight: bold; } 
img.ph_remove { vertical-align: middle;border: 0px;padding: 1px 0px 2px 0px; } 
a { color: #000000; } body { font-family: verdana;padding: 0px;margin: 0px;font-size: small; } 
div.link_more2 { font-weight: bold;border-bottom: 1px solid #e8e8e8;padding: 6px 6px 6px 0px;text-align: right;vertical-align: top; } 
div.tracking4 { background-color: #e8e8e8; } 
div.feed { text-align: left; } 
div.menu_item { padding: 1px 0px 1px 5px;background-color: #ffffff;vertical-align: top; } 
td.feed_td_width_33 { width: 33%;vertical-align: top;text-align: left; } 
a.menu_item { text-decoration: none;font-size: small; } 
div.feed_news { padding-left: 5px;text-align: left; } 
input.google_input { border-width: 1px;vertical-align: middle;width: 60%; } 
div.new_page_footer { max-width: 400px; } 
span.bottom_menu_item { margin-left: 4px; } 
span.feed_provider { color: #ff8503;text-align: left;font-weight: bold;font-size: small; } 
div.moduleBody { margin: 2px 5px 10px 8px; } 
form.google_form { vertical-align: middle; } 
img.link_arrow { padding: 0px 2px 0px 0px;vertical-align: top; } 
div.bottom_corners { color: #ffffff;float: left;background-image: url(/wp-content/uploads/2014/06/square.gif);background-repeat: no-repeat;background-position: bottom left; } 
td.feed_td_width_66 { text-align: left;vertical-align: top;width: 66%; } 
a.link_more { font-size: small;text-decoration: none;color: #666666; } 
img.flag { padding-left: 2px; } 
div.menu320 { clear: both; } 
a.feed_link_buy { text-align: left;font-size: small;font-weight: bold;color: #009000;font-family: verdana;text-decoration: none; } 
div.bottomleftcorner { float: left;color: #ffffff;padding: 4px 8px 4px 0px;background-repeat: no-repeat;background-position: bottom left; } div.top_links { text-align: left; } 
div.google_search { padding: 4px;background-repeat: repeat-x;background-position: bottom;background-image: url(/wp-content/uploads/2014/06/line.gif);text-align: center; } 
td.feed_td_width_75 { width: 75%;text-align: left;vertical-align: top; } 
span.feed_position { font-weight: bold;color: #ff8503;font-size: small;font-family: verdana; } 
div.ad { max-width: 400px; } 
a.lang_ru { text-decoration: none;font-size: small;font-weight: bold; } 
a.bottom_menu_item { font-size: small;text-decoration: none;text-align: center; } 
div.module_rowLink { padding: 5px 0px 5px 0px;max-width: 400px;text-align: left; } 
div.streamer_default { background-repeat: no-repeat;padding: 0px 0px 6px 15px;border-top: 4px solid #ffffff;clear: both;vertical-align: top;max-width: 400px;font-weight: bold;color: #ffffff;line-height: 25px;text-align: left;background-image: url(/wp-content/uploads/2014/06/menu_bg.gif);font-size: small; } 
div.moduleAction { vertical-align: middle;text-align: right; } 
input.google_button { vertical-align: middle; } 
img.feed_image_25 { text-align: left;padding-right: 3px; } 
div.moduleTitle { font-weight: bold;vertical-align: middle;color: #333333;float: left; } 
a.link_streamer { color: #ffffff;text-decoration: none; } 
img.flikbar { vertical-align: top;margin-top: -3px; } 
div.module_rowLink2 { text-align: left; } 
div.bottomrightcorner { background-position: bottom right;background-image: url(/wp-content/uploads/2014/06/dot.gif);color: #ffffff;background-repeat: no-repeat; } 
td.feed_td_width_25 { text-align: left;width: 25%;vertical-align: top; } 
div.feed_div_show { padding-top: 4px; } 
div.clear { clear: both; } 
div.search { max-width: 400px; } 
table.feed_table_alt { font-size: small;text-align: left;width: 100%; } 
div.link_more { background-repeat: no-repeat;border-top: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;background-color: #ffffff;background-position: bottom right;text-align: right;padding: 3px 6px 3px 0px;font-weight: bold;vertical-align: middle; } 
img.feed_image_33 { text-align: left; } 
div.page_logo_large { max-width: 320px; } 
div.page_top_links { text-align: left; } 
img.logo_large { float: left; } 
a.feed_link_arrow { vertical-align: middle;text-decoration: none;font-size: small; } 
div.bottom_menu { text-align: center;background-color: #e8e8e8; } 
a.feed_link { text-decoration: none;font-size: small;text-align: left; }